import request from '../request'
export function listMessage(param) {
  return request({
    url: '/message/list',
    method: 'get',
    params: param
  })
}
export function sendMessage(form) {
  return request({
    url: '/message/',
    method: 'post',
    data: form
  })
}
export function listTrainInfo(param) {
  return request({
    url: '/message/train',
    method: 'get',
    params: param
  })
}
//培训报名
export function trainsignup(form) {
  return request({
    url: '/train',
    method: 'post',
    data: form
  })
}

export function listMyMessageCount() {
  return request({
    url: '/message/my/count',
    method: 'get',
  })
}

export function listMyMessage(param) {
  return request({
    url: '/message/my',
    method: 'get',
    params: param
  })
}

